TRACE_BLOCK_BIO_BACK(9)

NAME
trace_block_bio_backmerge - merging block operation to the end of an existing operation

SYNOPSIS

void trace_block_bio_backmerge(struct request_queue * q, struct request * rq, struct bio * bio);

ARGUMENTS

q
    queue holding operation

rq
    request bio is being merged into

bio
    new block operation to merge

DESCRIPTION

Merging block request bio to the end of an existing block request in queue q.

AUTHORS

Jason Baron <jbaron@redhat.com>
    Author.

William Cohen <wcohen@redhat.com>
    Author.

COPYRIGHT